/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/
.ngg-imagebrowser {
	text-align:center;
}

.ngg-imagebrowser h3 {
	text-align:center;
}
.pic {
	display: inline-block;
	max-width: 100%;
}

.ngg-imagebrowser img {
	display:block !important;
}

.ngg-imagebrowser-nav {
}

.ngg-imagebrowser-nav .back {
	float:left;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .next {
	float:right;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .counter {
	text-align:center;
	font-size:0.9em !important;
}

.exif-data {
 	margin-left: auto !important;
 margin-right: auto !important;
}
